IPB

Welcome Guest ( Log In | Register )

Updated foo_midi to v1.150; lost use of Hyper Canvas VST, EDIROL HQ SS, Was: foo_midi v1.150 and VST instruments (TOS #6)
adamjk
post Jan 15 2012, 07:46
Post #1





Group: Members
Posts: 113
Joined: 30-September 01
Member No.: 116



I used foobar2000 v.1.1.10 and foo_midi configured for using Hyper Canvas VST to play midi files. Result was perfect for me. Unfortunately, updating foo_midi to v1.150 I lost possibility to use Hyper Canvas VST. In Advanced section of Preferences I set path to C:\Program Files\Steinberg\VstPlugins\Edirol where in my case is located Hyper Canvas.dll, but in regular MIDI decoder configuration page I can only choose between Emu de MIDI, BASSMIDI and MUNT. Before updating there was also EDIROL HQ Software Synthesizer.
Any ideas where is the problem and how can be solved?
Go to the top of the page
+Quote Post

Posts in this topic
- adamjk   Updated foo_midi to v1.150; lost use of Hyper Canvas VST, EDIROL HQ SS   Jan 15 2012, 07:46
- - kode54   If you are running a 64-bit operating system, you ...   Jan 15 2012, 15:16
|- - adamjk   QUOTE (kode54 @ Jan 15 2012, 16:16) If yo...   Jan 15 2012, 17:37
- - kode54   Can anyone else running Windows XP verify that the...   Jan 16 2012, 08:00
|- - adamjk   QUOTE (kode54 @ Jan 16 2012, 08:00) You c...   Jan 16 2012, 09:20
- - kode54   I have sent you a message containing a link to an ...   Jan 16 2012, 10:00
|- - adamjk   QUOTE (kode54 @ Jan 16 2012, 10:00) I hav...   Jan 16 2012, 11:49
- - kode54   I'm acquiring the latest version of Hyper Canv...   Jan 16 2012, 22:16
- - mudlord   And from my debugging, seems Edirol products are j...   Jan 17 2012, 02:44
- - kode54   Yeah, mudlord is looking into the issue for me, so...   Jan 17 2012, 03:48
|- - adamjk   QUOTE (kode54 @ Jan 17 2012, 03:48) Yeah,...   Jan 17 2012, 12:13
- - kode54   I tried Hyper Canvas again with the VSTi system dr...   Jan 17 2012, 17:24
- - foo_lover   Yamaha S-YXG2006LE sounds amazing. Thanks for the ...   Feb 21 2012, 08:06
- - LordOfOrder   Hello! Downloaded MIDI decoder v.1.156, but co...   Jul 14 2012, 16:24
- - kode54   Sorry about that, I fixed the problem. Hyper Canva...   Aug 3 2012, 04:15
- - LordOfOrder   Hi, kode54! MIDI plug-in together with EDIROL ...   Apr 26 2013, 12:45
- - kode54   The component is already designed to terminate non...   Apr 26 2013, 13:20
|- - LordOfOrder   QUOTE (kode54 @ Apr 26 2013, 14:20) The c...   May 12 2013, 17:18
- - kode54   Yeah, that was a leak from when I introduced per-f...   May 14 2013, 01:14


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 3rd September 2014 - 09:58